<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >
 
    <!--  
     <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/report_edit_text"
        android:hint="write_your_text"
        android:layout_marginRight="5dp"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="8dp"
        android:layout_marginBottom="15dp"
        android:inputType="textMultiLine"
        android:layout_centerHorizontal="true"/> 
    
    <Button
        android:id="@+id/MyButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="@string/Button" 
        android:onClick="textReportOnClicked"
        />
 	-->
      <fragment
        android:id="@+id/map"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
      
        class="com.google.android.gms.maps.MapFragment" />
    
    
</RelativeLayout>